Package Details: voxatron 0.3.5b-2

Git Clone URL: https://aur.archlinux.org/voxatron.git (read-only)
Package Base: voxatron
Description: fantasy console and collection of games made entirely out of voxels
Upstream URL: http://www.lexaloffle.com/voxatron.php
Licenses: custom: "commercial"
Groups: games, humblevoxatronbundle
Submitter: JazzplayerL9
Maintainer: jose1711
Last Packager: jose1711
Votes: 24
Popularity: 0.000000
First Submitted: 2011-10-31 21:05
Last Updated: 2019-02-13 15:34

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

JazzplayerL9 commented on 2011-11-12 19:48

0.1.6-2

Added libpulse (lib32-libpulse for 64) as an optional dependency for sound. Both sound libraries are optional dependencies since the operation of the game isn't affected by lack of sound. Just pick one and see if it works for you...report back if you still have sound problems using either of the optional dependencies.

Anonymous comment on 2011-11-12 11:46

I had to had lib32-libpulse to have sound.

Anonymous comment on 2011-11-12 08:01

It worked fine for me even with the bundled libSDL. Strange.

Anonymous comment on 2011-11-12 02:58

That's right: I just removed lib32-libpulse and the game still launches (with sound). The only explanation that I can see is that the libSDL included with the game requires libpulse, so now that we're not installing that library, libpulse isn't needed anymore. (I'm using ALSA too.)

Anonymous comment on 2011-11-12 02:06

(But note that I'm using ALSA; maybe it only depends on libpulse if it detects you're using PulseAudio...)

Anonymous comment on 2011-11-12 02:05

Sound works for me on x86-64 without lib32-libpulse.

Anonymous comment on 2011-11-11 21:30

I think lib32-libpulse should be added as a dependency for x86_64, else the sound won't work.

JazzplayerL9 commented on 2011-11-11 16:07

0.1.6-1

removes libSDL-1.2.so.0 from the package directory.

mutterschiff commented on 2011-11-11 04:52

removing /opt/voxatron/libSDL-1.2.so.0 fixes the sound on my i686 maschine too.

the new build is 0.1.6 btw, so you need to modify the package in oder to work

Anonymous comment on 2011-11-10 23:42

Yes! Atterratio is right: I had to remove /opt/voxatron/libSDL-1.2.so.0 to get the sound to work. (x86-64)